Subject: Re: [bug#54293] [PATCH v2] home: Add home-git-service-type.

From: Maxime Devos <[email-masked]>
Date: Sat, 12 Mar 2022 11:26:57 +0100

[email-masked] schreef op za 12-03-2022 om 10:22 [+0800]:
> +   "Specify the encryption to use, either @code{ssl} or @code{tls}.  Any other
> +value reverts to plain SMTP.")

This seems easy to go wrong, e.g. what if I accidentally pass a value
in uppercase, e.g. "SSL" or "TLS"?  I recommend validating this value
instead of silently not encrypting.

Also, does this need to be a symbol, or a string?  Looking at the
documentation, I would expect a symbol, but looking at the
implementation, it seems to have to be a string.

Greetings,
Maxime.